
body{
    background-image: url('images.jpg');
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh; 
}
section {
    background: white;
    display: flex;
    width: 300px; 
    height: 300px;
    border: 0px;
    /* text-align: center; */
    padding: 0px;
    position: relative;
    
    
    img{
        position: absolute;
        right: 0;
        top: 0;
    }
}
h1{
    font-size: 5rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    /* font-family:'Courier New', Courier, monospace */
    width: 300px;
    height: 300px;
    margin: 10px;
}
img{
    width: 50px;
}
